#importante,.importante {
	margin: 5px;
	border: 3px solid green;
	padding: 15px;
	-moz-border-radius: 15px;
}

.importante {
	font-size: 20px;
	padding: 5px;
}

.matricularte {
	margin: 15px 5px;
}

a {text-decoration:none;}
#mensaje,.mensaje {
	color: red;
	font-weight: bold;
	text-align: center;
	font-size: 30px;
}

.sinmargen {
	margin: 0;
}

.formlinea {
	margin: 0;
	display: inline;
}

.normal {
	font-size: 14px;
	font-weight: normal;
	color: #000066;
}

.informacion {
	font-weight: bold;
	font-size: 20px;
	margin: 1em 0;
	text-align: left;
}

h1.informacion {
	text-align: center;
}

.orden .informacion a {
	color: blue !important;
}

.orden.bordecito {
	width: 560px;
}

.orden.bordecito table, .orden.bordecito {
	font-size: 14px;
}

.orden.bordecito select {
	font-size: 12px;
	letter-spacing: -0.5px;
}

.aclaracion {
	font-size: 12px;
}

.orden.bordecito a {
	color: green;
	text-decoration: underline;
}

.centradocont,.centrar-cont {
	text-align: center;
}

#interesa a {
	color: #000066;
}

.documentacion,table {
	font-size: 12px;
}

.documentacion .docufin th {
	font-size: 10px;
}

.popup {
	position: relative;
	left: 0;
	background-color: white;
	width: 100%;
	overflow: visible;
	border: 4px solid green;
	z-index: 1000;
}

.dentro {
	position: relative;
}

.popup .cerrar {
	cursor: pointer;
	color: #FF0000;
	right: 15px;
	top: 0px;
	z-index: 1001;
	float: right;
}

.peq {
	font-size: 0.8em;
}

.resumen {
	margin: 15px 0;
}

.nota_real {
	border: 1px solid red;
	max-width: 450px;
}

.nota_real.actual {
	float: left;
	margin-right: 20px;
	border: 1px solid green;
}
.notas_antiguas {
	overflow: auto;
}
.nota_real.editada {
	float: left;
	margin-bottom: 3px;
}
.nota {
	clear: both;
}
.avisos-ant {
	float: right;
}
.aviso {
	clear: both;
}
.aviso form {
	margin: 0;
}
.clear {
	clear: both;
}
.datos_personales {
	clear: both; 
}
.aviso-act {
	float: left;
	margin-right: 15px;
	border: 2px solid green;
	overflow: auto;
	margin-bottom: 5px;
	padding: 3px;
	width: 370px;
}
.aviso-ant {
	max-width: 370px;
	border: 1px solid red;
	margin-bottom: 3px;
}
.aviso-act.completo {
	width: 100%;
}
.teacont {
	width: 100%;
}
.aviso-act textarea {
	width: 100%;
}
.derecha {
	float: right;
}
.izquierda {
	float: left;
}
.myboton {
	font-size: 12px !important;
}

.asignar_profesores {
	font-size: 12px;
}

.grupos.izquierda {
	width: 40%;
}
.grupos.derecha {
	width: 60%;
}


.profesor form {
	margin: 0;
}

a.habilitado-0 {
	color: red;
}
